<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2016 Diona Ltd.
  ~ All rights reserved.
  ~
  ~ This software is the confidential and proprietary information of Diona
  ~ ("Confidential Information"). You shall not disclose such Confidential Information
  ~ and shall use it only in accordance with the terms of the license agreement you
  ~ entered into with Diona.
  -->

<Spinner
    style="@style/Widget.AppCompat.Spinner.Underlined"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginStart="@dimen/edittext_padding_start">

</Spinner>